<mat-card>
    <mat-card-title>Detalhar {{unidade.tipoUnidade}} - {{unidade.unidadeNome}}</mat-card-title>
  <mat-card-content>
    <div class="container-fluid">

      <div class="form-row">
        <div class="form-group col-md-2">
          <mat-form-field>
            <input matInput placeholder="Código" id="codigo"
                [(ngModel)]="unidade.unidadeId" name="codigo" #codigo="ngModel"
                readonly="true">
          </mat-form-field>
        </div>

        <div class="form-group col-md-3">
          <mat-form-field>
            <input matInput placeholder="Tipo Unidade" id="tipo" [(ngModel)]="unidade.tipoUnidade" readonly="true">
          </mat-form-field>
        </div>
        <div class="form-group col-md-7">
          <mat-form-field>
            <input matInput placeholder="Nome" id="nome" [(ngModel)]="unidade.unidadeNome" readonly="true">
          </mat-form-field>
        </div>
      </div>

      <div class="form-row">
        <div class="form-group col-md-3">
          <mat-form-field>
            <input matInput placeholder="Tipo Logradouro" id="tipoLogradouro" [(ngModel)]="unidade.endereco.tipoLogradouro" readonly="true">
          </mat-form-field>
        </div>

        <div class="form-group col-md-6">
          <mat-form-field>
            <input matInput placeholder="Logradouro" id="logradouro" [(ngModel)]="unidade.endereco.logradouro" readonly="true">
          </mat-form-field>
        </div>

        <div class="form-group col-md-3">
          <mat-form-field>
            <input matInput placeholder="Número" id="numeroLogradouro" [(ngModel)]="unidade.endereco.numero" readonly="true">
          </mat-form-field>
        </div>
      </div>

      <div class="form-row">
        <div class="form-group col-md-3">
          <mat-form-field>
            <input matInput placeholder="Complemento" id="complemento" [(ngModel)]="unidade.endereco.complemento" readonly="true">
          </mat-form-field>
        </div>

        <div class="form-group col-md-3">
          <mat-form-field>
            <input matInput placeholder="Bairro" id="bairro" [(ngModel)]="unidade.endereco.bairro" readonly="true">
          </mat-form-field>
        </div>
        <div class="form-group col-md-6">
          <mat-form-field>
            <input matInput placeholder="Ponto Referência" id="referenciaEndereco" [(ngModel)]="unidade.endereco.referenciaEndereco" readonly="true">
          </mat-form-field>
        </div>
    </div>

    <div class="form-row">
      <div class="form-group col-md-3">
        <mat-form-field>
          <input matInput placeholder="Estado" id="uf" [(ngModel)]="unidade.endereco.uf.ufNome" readonly="true">
        </mat-form-field>
      </div>

      <div class="form-group col-md-3">
        <mat-form-field>
          <input matInput placeholder="Cidade" id="cidade" [(ngModel)]="unidade.endereco.cidade.cidadeNome" readonly="true">
        </mat-form-field>
      </div>

      <div class="form-group col-md-2">
        <mat-form-field>
          <input matInput placeholder="CEP" id="cep" mask="00000-000" [showMaskTyped]="true"
              [(ngModel)]="unidade.endereco.cep" readonly="true">
        </mat-form-field>
      </div>

      <div class="form-group col-md-4">
        <mat-form-field>
          <input matInput type="email" placeholder="E-mail" id="emailResponsavel" [(ngModel)]="unidade.email" readonly="true">
        </mat-form-field>
      </div>
    </div>

    <div class="form-row">
      <div class="form-group col-md-3">
        <mat-form-field>
          <input matInput placeholder="Dia Reunião" id="diaReuniao" [(ngModel)]="unidade.reuniao.diaSemana" readonly="true">
        </mat-form-field>
      </div>
      <div class="form-group col-md-2">
        <mat-form-field>
          <input matInput placeholder="Hora Reunião" id="horaReuniao" [(ngModel)]="unidade.reuniao.horario" readonly="true">
        </mat-form-field>
      </div>
      <div class="form-group col-md-2">
        <mat-form-field>
          <input matInput ngxPhoneMaskBr placeholder="Telefone" id="telefone"
              [(ngModel)]="unidade.telefone" readonly="true">
        </mat-form-field>
      </div>
      <div class="form-group col-md-5">
          <mat-form-field>
            <input matInput placeholder="Unidade Superior" id="unidadeSuperior"
                [(ngModel)]="unidade.unidadeSuperior.unidadeNome" readonly="true">
          </mat-form-field>
        </div>
    </div>

    <div class="form-row">
      <div class="form-group">
        <mat-card-actions>
          <button class="btn btn-light" (click)="voltarConsulta()">voltar</button>
        </mat-card-actions>
      </div>
    </div>

    </div>
  </mat-card-content>
</mat-card>